Hacking theoretical downgrade vuln between specific firmwares

Astoria

Well-Known Member
Member
Joined
Aug 26, 2009
Messages
653
Trophies
1
XP
1,243
Country
Costa Rica
Well yeah. It was known that Nintendo would only burn fuses por major updates like the 3.0.1.

That means you won't be able to downgrade to a vulnerable fw.
 

tunip3

[debugger active]
OP
Banned
Joined
Oct 31, 2016
Messages
1,675
Trophies
0
XP
1,624
Country
United Kingdom
Well yeah. It was known that Nintendo would only burn fuses por major updates like the 3.0.1.

That means you won't be able to downgrade to a vulnerable fw.
well up until the 3.0 hacks released 2.0 was the only exploitable firm
and 2.0 probably has more exploits
 

You may also like...

General chit-chat
Help Users
    K3N1 @ K3N1: